* {
    margin: 0;
    padding: 0;
}
.i_1{ width:370px; height:180px; background:#FFFFFF; margin:0px 0; float:left; margin-right:10px; padding:10px;}
.i_2{ width:580px; height:180px; background:#FFFFFF; margin:0px 0; float:left; padding:10px; position: relative;}
.i_3{ width:310px; height:250px; background:#FFFFFF;  float:left; padding:0px;}

.intTitle{ width:100%; height:30px; margin-bottom:10px;}
.intTitle h2{ font:bold 14px/30px "微软雅黑"; color:#CA2F2B; float:left; margin-top: 0;}
.intTitle a{ float:right; margin-top:5px; display:inline}


.news li{
	background-image: url(../images/news_d.jpg);
	background-repeat: no-repeat;
	text-indent:15px;
	background-position: left center;
	display: block;
	height:25px;
	line-height:25px;
}
.introDet{line-height:25px;}
.introDet span{ color:#FF0000; font-weight:bold;}


element.style {
    position: absolute;
    right: 0;
    top: 5px;
}

.prev {
    background: rgba(0, 0, 0, 0) url("../images/news-left-right.jpg") no-repeat scroll left top;
    border: 0 none;
    cursor: pointer;
    height: 15px;
    width: 16px;
}
#niu-scroll {
    height: 125px;
    overflow: hidden;
    position: relative;
}
.scroll-list {
    height: 125px;
    left: 0;
    position: absolute;
    top: 0;
}
ul {
  
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.scroll-list li {
    background: #fff none repeat scroll 0 0;
    display: inline-block;
    float: left;
    height: 125px;
    width: 140px;
}
li, dl, dd, dt {
   
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.newsPic {
    display: inline-block;
    height: 94px;
    overflow: hidden;
    width: 125px;
}
a {
    color: #333333;
    text-decoration: none;
}

.index-right-con img {
    margin-right: 5px;
    max-width: 670px;
}
img {
    border: 0 none;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}
.next {
    background: rgba(0, 0, 0, 0) url("../images/news-left-right.jpg") no-repeat scroll right top;
    border: 0 none;
    cursor: pointer;
    height: 15px;
    width: 16px;
}
#niu-scroll {
    height: 124px;
    overflow: hidden;
    position: relative;
}
.device{

   -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #ffffff none repeat scroll 0 0;
    border-color: -moz-use-text-color #e5e5e5 #e5e5e5;
    border-image: none;
    border-style: none solid solid;
 
    padding: 10px;
    text-align: center;
	
	overflow:hidden;
	margin:10px 0 0 0;
	z-index:9;}
.swiper-container {
	margin:0 auto;
	position:relative;
	overflow:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	/* Fix of Webkit flickering */
	z-index:1;
}
.swiper-wrapper {
	position:relative;
	width:100%;
	-webkit-transition-property:-webkit-transform, left, top;
	-webkit-transition-duration:0s;
	-webkit-transform:translate3d(0px,0,0);
	-webkit-transition-timing-function:ease;
	
	-moz-transition-property:-moz-transform, left, top;
	-moz-transition-duration:0s;
	-moz-transform:translate3d(0px,0,0);
	-moz-transition-timing-function:ease;
	
	-o-transition-property:-o-transform, left, top;
	-o-transition-duration:0s;
	-o-transform:translate3d(0px,0,0);
	-o-transition-timing-function:ease;
	-o-transform:translate(0px,0px);
	
	-ms-transition-property:-ms-transform, left, top;
	-ms-transition-duration:0s;
	-ms-transform:translate3d(0px,0,0);
	-ms-transition-timing-function:ease;
	
	transition-property:transform, left, top;
	transition-duration:0s;
	transform:translate3d(0px,0,0);
	transition-timing-function:ease;
}
.swiper-free-mode > .swiper-wrapper {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	margin: 0 auto;
}
.swiper-slide, .swiper-slide_1{
	float: left;
	text-align:center;
	overflow:hidden;
}
.swiper-slide_1{
	width:330px;
	}
.swiper-slide_1 img{
	max-width:100%;
	}
.pagination {
    display: none;
 position: sticky;
  left: 0;
  text-align: center;
  bottom:15px;
  width: 100%;
  z-index:2;
}
.swiper-pagination-switch {
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 10px;
  background: #fff;
  margin: 0 3px;
   cursor: pointer;
}
.swiper-active-switch {
  background:#ff7e00;
  opacity:1;
}
div {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.headNav {
    padding: 18px 0 0;
}
.headNav ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.headNav li {
    display: inline-block;
}
.headRight {
    text-align: right;
}
.headNav li:last-child a::before, .headNav li.active a::before, .headNav li a:hover::before {
    display: none;
}
.headNav li a::before {
    border-left: 1px solid #d6d6d6;
    content: "";
    height: 15px;
    margin-top: -7px;
    position: absolute;
    right: 0;
    top: 50%;
    width: 0;
}
.headNav li a:hover, .headNav li.active a {
    background: #ff7e00 none repeat scroll 0 0;
    color: #fff;
    text-decoration: none;
}
.headNav li a {
    color: #333;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    position: relative;
    transition: all 0.2s ease-in 0s;
}
a:link, a:visited, a:active {
    color: #333333;
    text-decoration: none;
}
a:link, a:visited, a:active {
    color: #333333;
    text-decoration: none;
}
